Logo of SermonSpeaker Extension Claim

Login Form

Installation von Version 5.2.3 geht nicht

More
3 years 11 months ago - 3 years 11 months ago #4924 by Edi Maag
Hallo Leute
Ich verwende Joomla!3.3.6 und wollte SermonSpeaker Version 5.2.3 als erste SermonSpeaket Installation hochladen (pkg_sermonspeaker.zip) . Leider ohne Erfolg. Ich habe es dann mit der Version 5.1.2 erfolgreich versucht und anschliessend ebenso erfolgreich die Version 5.2.3 darüberinstalliert (com_sermonspeaker.zip).
Bei der Erstinstallation bekam ich eine Reihe von Fehlermeldungen, als wichtigste aber, dass die XML Datei nicht gefunden worden sei.
Allerdings kann ich nirgens lesen, welche Version jetzt effektiv aktiv ist.
Dies zur Info
Gruss
Edi
Last edit: 3 years 11 months ago by Edi Maag.

Please Log in or Create an account to join the conversation.

More
3 years 11 months ago #4925 by Thomas Hunziker
Die Installation von SermonSpeaker 5.2.3 sollte eigentlich problemlos gehen. Entweder hier downloaded oder via Webinstaller installieren.
Der Fehler den du hattest tönt etwas nach einer korrupten Zipdatei.

Der Weg über eine ältere Version mit anschliessendem Update sollte aber dasselbe Ergebnis bringen.

Die aktuelle Version kannst du im Extension Manager unter Manager angucken. Einfach nach SermonSpeaker filtern und nach der Komponentenversion gucken.

Feel free to rate SermonSpeaker on JED .
Useful documentation for beginners: First Steps & FAQ
How to say "Thank You!": Contribute or support using the Donate button at the bottom of each page.

Please Log in or Create an account to join the conversation.

Time to create page: 0.084 seconds
Powered by Kunena Forum